namespace Brizco.Domain.CommandQueries.Commands;

public sealed record CreateSectionCommand(string Title, string Description)
    : IRequest<SectionSDto>;

public sealed record UpdateSectionCommand(Guid Id, string Title, string Description)
    : IRequest<bool>;

public sealed record DeleteSectionCommand(Guid Id)
    : IRequest<bool>;